<?xml version="1.0" encoding="utf-8"?>
<resources>
    <!-- menu items -->
    <string name="navMyRepos">Mes dépôts</string>
    <string name="navStarredRepos">Dépôts favoris</string>
    <string name="navRepos">Dépôts</string>
    <string name="navProfile">Profil</string>
    <string name="navSettings">Configuration</string>
    <string name="navOrgs">Organisations</string>
    <string name="navAbout">À propos</string>
    <string name="navRate">Noter GitNex</string>
    <string name="navLogout">Déconnexion</string>
    <string name="navExplore">Explorer</string>
    <string name="navAdministration">Administration</string>
    <string name="navSearchIssuesPulls">Rechercher des tickets</string>
    <!-- menu items -->
    <!-- page titles -->
    <string name="pageTitleAbout">À propos</string>
    <string name="pageTitleMyRepos">Mes dépôts</string>
    <string name="pageTitleRepositories">Dépôts</string>
    <string name="pageTitleProfile">Profil</string>
    <string name="pageTitleNewRepo">Nouveau dépôt</string>
    <string name="pageTitleOrganizations">Organisations</string>
    <string name="pageTitleIssues">Tickets</string>
    <string name="pageTitleSettings">Configuration</string>
    <string name="pageTitleCreateOrganization">Nouvelle organisation</string>
    <string name="pageTitleCreateMilestone">Nouveau jalon</string>
    <string name="pageTitleCreateNewIssue">Nouveau ticket</string>
    <string name="pageTitleCreateLabel">Nouvelle étiquette</string>
    <string name="pageTitleCredits">Crédits</string>
    <string name="pageTitleChooseBranch">Branche</string>
    <string name="pageTitleLabelUpdate">Modifier l’étiquette</string>
    <string name="pageTitleSponsors">Donateurs</string>
    <string name="pageTitleStarredRepos">Dépôts favoris</string>
    <string name="pageTitleCreateTeam">Nouvelle équipe</string>
    <string name="pageTitleAddEmail">Ajouter une adresse e-mail</string>
    <string name="pageTitleNewFile">Nouveau fichier</string>
    <string name="pageTitleExplore">Explorer</string>
    <string name="pageTitleAdministration">Administration de Gitea</string>
    <string name="pageTitleUserAccounts">Gestion des comptes</string>
    <string name="pageTitleNewPullRequest">Nouvelle demande de tirage</string>
    <!-- page titles -->
    <string name="repoName">Dépôt de démonstration</string>
    <string name="repoFullname">Nom complet du dépôt</string>
    <string name="repoDescription">Description de démonstration</string>
    <string name="noData">Aucun dépôt</string>
    <string name="orgName">Organisation de démonstration</string>
    <string name="orgDescription">Description de démonstration</string>
    <string name="noDataOrg">Aucune organisation</string>
    <string name="newCreateButtonCopy">Créer</string>
    <string name="newUpdateButtonCopy">Modifier</string>
    <string name="newRepoTintCopy">Nom</string>
    <string name="newRepoDescTintCopy">Description</string>
    <string name="newRepoPrivateCopy">Privé</string>
    <string name="newRepoDescInfo">255 caractères maximum</string>
    <string name="newRepoOwner">Propriétaire</string>
    <string name="newOrgTintCopy">Nom</string>
    <string name="newOrgDescTintCopy">Description</string>
    <string name="newOrgDescInfo">255 caractères maximum</string>
    <string name="userName">Nom d’utilisateur</string>
    <string name="passWord">Mot de passe</string>
    <string name="btnLogin">CONNEXION</string>
    <string name="instanceUrl">URL de l’instance</string>
    <string name="navigation_drawer_open">Ouvrir le volet de navigation</string>
    <string name="navigation_drawer_close">Fermer le volet de navigation</string>
    <string name="logo">Se connecter à Gitea</string>
    <string name="protocol">Protocole</string>
    <string name="urlInfoTooltip">1. Choisissez le protocole adéquat (HTTPS ou HTTP)\n2. Entrez l’URL de votre instance Gitea (ex : try.gitea.io)\n3. Si l’authentification à deux facteurs est activée pour votre compte, saisissez le code OTP\n4. Pour une authentification basique avec HTTP, utilisez NOMDUTILISATEUR@DOMAINE.COM dans le champ URL GITEA</string>
    <string name="malformedUrl">Connexion impossible. Veuillez vérifier l’URL et le port</string>
    <string name="protocolError">Le protocole HTTP est déconseillé en dehors de tests sur un réseau local</string>
    <string name="malformedJson">JSON mal formé. Le serveur ne répond pas.</string>
    <string name="emptyFieldURL">URL de l’instance requise</string>
    <string name="emptyFieldUsername">Nom d’utilisateur requis</string>
    <string name="emptyFieldPassword">Mot de passe requis</string>
    <string name="protocolEmptyError">Le protocole est requis</string>
    <string name="checkNetConnection">Impossible d’accéder au réseau, veuillez vérifier votre connexion Internet</string>
    <string name="netConnectionIsBack">On a Internet, youpi !</string>
    <string name="repoNameErrorEmpty">Nom manquant</string>
    <string name="repoNameErrorInvalid">Nom de dépôt invalide [a&#8211;z A&#8211;Z 0&#8211;9 &#8211; _]</string>
    <string name="repoNameErrorReservedName">Ce nom de dépôt est réservé</string>
    <string name="repoNameErrorReservedPatterns">Ce nom de dépôt contient des mots clés réservés</string>
    <string name="repoDescError">La description dépasse la limite de 255 caractères</string>
    <string name="repoCreated">Dépôt créé</string>
    <string name="repoCreatedError">Une erreur s’est produite, veuillez réessayer</string>
    <string name="repoExistsError">Le propriétaire possède déjà un dépôt du même nom</string>
    <string name="repoOwnerError">Propriétaire du dépôt</string>
    <string name="orgNameErrorEmpty">Nom manquant</string>
    <string name="orgNameErrorInvalid">Nom de l’organisation invalide [a&#8211;z A&#8211;Z 0&#8211;9 &#8211; _]</string>
    <string name="orgDescError">La description dépasse la limite de 255 caractères</string>
    <string name="orgCreated">Organisation créée</string>
    <string name="orgCreatedError">Une erreur s’est produite, veuillez réessayer</string>
    <string name="orgExistsError">Ce nom d’organisation est déjà pris</string>
    <string name="binaryFileError">Les fichiers binaires ne sont pas encore pris en charge.</string>
    <string name="fileTooLarge">Ce fichier dépasse le maximum de lignes de diff</string>
    <string name="processingText">Traitement en cours</string>
    <string name="search">Rechercher</string>
    <string name="close">Fermer</string>
    <string name="addNewContent">Ajouter</string>
    <string name="orgContentAvatar">Org</string>
    <string name="repoContentAvatar">Dépôt</string>
    <string name="privateAvatar">Pri</string>
    <string name="removeContent">Supprimer</string>
    <string name="genericApiStatusError">L’instance a renvoyé une erreur. Code\u0020</string>
    <string name="title_activity_repo_detail">Activité du dépôt</string>
    <string name="tab_text_info">Détails</string>
    <string name="tab_text_files">Fichiers</string>
    <string name="tab_text_ml">Jalons</string>
    <string name="tab_text_releases">Versions</string>
    <string name="tab_text_branches">Branches</string>
    <string name="tab_text_labels">Étiquettes</string>
    <string name="tab_text_collaborators">Collaborateurs</string>
    <string name="tabPullRequests">Demandes de tirage</string>
    <string name="noDataIssueTab">Aucun ticket</string>
    <string name="infoTabRepoSize">Taille</string>
    <string name="infoTabRepoDefaultBranch">Branche par défaut</string>
    <string name="infoTabRepoSshUrl">URL SSH</string>
    <string name="infoTabRepoCloneUrl">URL de clonage</string>
    <string name="infoTabRepoRepoUrl">URL du dépôt</string>
    <string name="infoTabRepoForksCount">Bifurcations</string>
    <string name="infoTabRepoCreatedAt">Créé</string>
    <string name="infoTabRepoUpdatedAt">Dernière modification</string>
    <string name="infoShowMoreInformation">Voir plus d’informations</string>
    <string name="infoMoreInformation">Plus d’informations</string>
    <string name="timeAtText">à</string>
    <string name="createdText">Ouvert\u0020</string>
    <string name="issueCreator">Créateur :\u0020</string>
    <string name="issueCommenter">Commentateur :\u0020</string>
    <string name="issueMilestone">Jalon %1$s</string>
    <string name="dueDate">Échéance au %1$s</string>
    <string name="assignedTo">Assigné à : %1$s</string>
    <string name="commentButtonText">Publier</string>
    <string name="commentEmptyError">Veuillez saisir votre commentaire</string>
    <string name="commentSuccess">Commentaire publié</string>
    <string name="commentError">Une erreur s’est produite, veuillez réessayer</string>
    <string name="featureDeprecated">Cette fonction sera prochainement supprimée</string>
    <string name="generalImgContentText">Avatar</string>
    <string name="noDataMilestonesTab">Aucun jalon</string>
    <string name="commitAuthor">Auteur de la révision : %1$s</string>
    <string name="releaseDownloadText">Télécharger</string>
    <string name="noDataReleasesTab">Aucune version</string>
    <string name="releasePublishedBy">Publié par @%1$s</string>
    <string name="noReleaseBodyContent">Les notes de version ne sont pas fournies.</string>
    <string name="noDataCollaboratorTab">Aucun collaborateur</string>
    <string name="newMilestoneTitle">Titre</string>
    <string name="newMilestoneDescription">Description</string>
    <string name="newMilestoneDueDate">Échéance</string>
    <string name="milestoneNameErrorEmpty">Titre du jalon requis</string>
    <string name="milestoneDescError">La description du jalon dépasse la limite de 255 caractères</string>
    <string name="milestoneCreated">Jalon créé</string>
    <string name="milestoneCreatedError">Une erreur s’est produite, veuillez réessayer</string>
    <string name="milestoneDateEmpty">Veuillez choisir une échéance</string>
    <string name="milestoneNoDueDate">Pas d’échéance</string>
    <string name="milestoneNoDescription">Pas de description</string>
    <string name="milestoneIssueStatusOpen">%1$d ouvert</string>
    <string name="milestoneIssueStatusClosed">%1$d fermé</string>
    <string name="newIssueSelectAssigneesListTitle">Assignés</string>
    <string name="newIssueSelectLabelsListTitle">Sélectionner des étiquettes</string>
    <string name="newIssueTitle">Titre</string>
    <string name="newIssueAssigneesListTitle">Assignés</string>
    <string name="newIssueDescriptionTitle">Description</string>
    <string name="newIssueDueDateTitle">Échéance</string>
    <string name="newIssueMilestoneTitle">Jalon</string>
    <string name="newIssueLabelsTitle">Étiquettes</string>
    <string name="issueTitleEmpty">Titre du ticket requis</string>
    <string name="issueDescriptionEmpty">Description du ticket requise</string>
    <string name="issueCreated">Nouveau ticket créé</string>
    <string name="issueCreatedError">Une erreur s’est produite, veuillez réessayer</string>
    <string name="issueCreatedNoMilestone">Aucun jalon</string>
    <string name="noAssigneesFound">Aucun membre assigné</string>
    <string name="noLabelsFound">Aucune étiquette</string>
    <!-- settings -->
    <string name="settingsLanguageHeaderText">Traduction</string>
    <string name="settingsSecurityHeader">Sécurité</string>
    <string name="settingsCertsSelectorHeader">Supprimer les certificats</string>
    <string name="settingsCertsPopupTitle">Supprimer les certificats ?</string>
    <string name="settingsCertsPopupMessage">Les noms d’hôtes et les certificats ajoutés manuellement seront supprimés.\n\nIl faudra vous reconnecter.</string>
    <string name="settingsDateTimeHeaderText">Date et heure</string>
    <string name="settingsSave">Réglages enregistrés</string>
    <string name="settingsLanguageSelectorHeader">Langue</string>
    <string name="settingsLanguageSelectedHeaderDefault">Français</string>
    <string name="settingsAppearanceHeader">Apparence</string>
    <string name="settingsDateTimeHeaderDefault">Relatif</string>
    <string name="settingsLanguageSelectorDialogTitle">Langue</string>
    <string name="settingsTimeSelectorDialogTitle">Format de date</string>
    <string name="settingsHelpTranslateText">Aidez-nous à traduire GitNex</string>
    <string name="codeBlockHeaderText">Couleur du code</string>
    <string name="settingsCodeBlockSelectorDialogTitle">Couleur du code</string>
    <string name="settingsHomeScreenHeaderText">Écran d’accueil</string>
    <string name="settingsHomeScreenSelectedText">Mes dépôts</string>
    <string name="settingsHomeScreenSelectorDialogTitle">Sélectionner l’écran d’accueil</string>
    <string name="settingsCustomFontHeaderText">Police</string>
    <string name="settingsCustomFontSelectorDialogTitle">Police</string>
    <string name="themeSelectorDialogTitle">Thème de l’application</string>
    <string name="themeSelectionHeaderText">Thème</string>
    <string name="settingsPdfModeHeaderText">PDF mode nuit</string>
    <string name="fileViewerHeader">Visionneuse de fichiers</string>
    <string name="settingsCounterBadges">Compteurs</string>
    <string name="settingsFileviewerSourceCodeHeaderText">Thème des codes sources</string>
    <string name="fileviewerSourceCodeThemeSelectorDialogTitle">Thème des codes sources</string>
    <string name="cacheSizeDataDialogHeader">Cache des données</string>
    <string name="cacheSizeDataSelectionHeaderText">Cache des données</string>
    <string name="cacheSizeImagesDialogHeader">Cache des images</string>
    <string name="cacheSizeImagesSelectionHeaderText">Cache des images</string>
    <string name="clearCacheSelectionHeaderText">Vider le cache</string>
    <string name="clearCacheDialogHeader">Vider le cache ?</string>
    <string name="clearCacheDialogMessage">Toutes les données du cache seront supprimées, y compris les fichiers et les images.\n\nContinuer ?</string>
    <string name="draftsHeader">Brouillons</string>
    <string name="draftsHintText">Brouillon de commentaires</string>
    <string name="settingsEnableCommentsDeletionText">Suppression des brouillons</string>
    <string name="settingsEnableCommentsDeletionHintText">Supprimer le brouillon d’un commentaire publié</string>
    <string name="settingsGeneralHeader">Général</string>
    <string name="generalHintText">Écran d’accueil, gestionnaire de liens par défaut</string>
    <string name="generalDeepLinkDefaultScreen">Ouvrir avec par défaut</string>
    <string name="generalDeepLinkDefaultScreenHintText">Choisissez l\'écran à afficher si l\'application n\'est pas compatible avec le lien externe.</string>
    <string name="generalDeepLinkSelectedText">S/O</string>
    <string name="linkSelectorDialogTitle">Choix du gestionnaire de liens par défaut</string>
    <!-- settings -->
    <string name="noMoreData">Aucune donnée</string>
    <string name="createLabel">Nouvelle étiquette</string>
    <string name="menuTitleText">Menu du dépôt</string>
    <string name="labelName">Nom</string>
    <string name="labelColor">Couleur</string>
    <string name="labelEmptyError">Nom manquant</string>
    <string name="labelNameError">Nom invalide</string>
    <string name="labelCreated">Étiquette créée</string>
    <string name="labelGeneralError">Une erreur s’est produite, veuillez réessayer</string>
    <string name="labelUpdated">Étiquette modifiée</string>
    <string name="noDataLabelsTab">Aucune étiquette</string>
    <string name="labelMenuContentDesc">Desc</string>
    <string name="labelMenuEdit">Modifier</string>
    <string name="labelMenuDelete">Supprimer</string>
    <string name="labelDeleteText">Étiquette supprimée</string>
    <string name="labelDeleteErrorText">Une erreur s’est produite, veuillez réessayer</string>
    <string name="noDataBranchesTab">Aucune branche</string>
    <string name="selectBranchError">Branche de diffusion</string>
    <string name="alertDialogTokenRevokedTitle">Erreur d’autorisation</string>
    <string name="alertDialogTokenRevokedMessage">Le jeton d’accès est peut-être révoqué ou vous n’êtes pas autorisé à voir ce contenu.\n\nEn cas de jeton révoqué, veuillez vous reconnecter</string>
    <string name="alertDialogTokenRevokedCopyNegativeButton">Annuler</string>
    <string name="alertDialogTokenRevokedCopyPositiveButton">Déconnexion</string>
    <string name="labelDeleteTitle">Supprimer\u0020</string>
    <string name="labelDeleteMessage">Voulez-vous vraiment supprimer cette étiquette ?</string>
    <string name="labelDeletePositiveButton">Confirmer</string>
    <string name="labelDeleteNegativeButton">Annuler</string>
    <!-- org tabbed layout str -->
    <string name="title_activity_org_detail">Activité de l’organisation</string>
    <string name="orgTabRepos">Dépôts</string>
    <string name="orgTabTeams">Équipes</string>
    <string name="orgTabMembers">Membres</string>
    <string name="orgCreateTeam">Nouvelle équipe</string>
    <string name="noDataTeams">Aucune équipe</string>
    <string name="teamTitle">Nom</string>
    <string name="teamDescription">Description de l’équipe</string>
    <string name="teamPermission">Permission : %1$s</string>
    <string name="noDataMembers">Aucun membre</string>
    <string name="orgMember">Membres de l’organisation</string>
    <string name="orgTeamMembers">Membres de l’équipe</string>
    <string name="addNewMember">Gérer les membres</string>
    <string name="removeTeamMemberTitle">Supprimer\u0020</string>
    <string name="addTeamMemberTitle">Ajouter\u0020</string>
    <string name="addTeamMemberMessage">Voulez-vous ajouter cet utilisateur à l\'équipe ?</string>
    <string name="removeTeamMemberMessage">Voulez-vous retirer cet utilisateur de l’équipe ?</string>
    <string name="memberAddedMessage">Membre ajouté à l\'équipe avec succès</string>
    <string name="memberRemovedMessage">Utilisateur supprimé du groupe avec succès</string>
    <!-- org tabbed layout str -->
    <!-- create team -->
    <string name="newTeamTitle">Nom</string>
    <string name="newTeamDesc">Description</string>
    <string name="newTeamPermission">Permission</string>
    <string name="newTeamAccessControls">Accès</string>
    <string name="newTeamPermissionRead">Les membres peuvent voir et cloner les dépôts de l’équipe.</string>
    <string name="newTeamPermissionWrite">Les membres peuvent lire et pousser dans les dépôts de l’équipe.</string>
    <string name="newTeamPermissionAdmin">Les membres peuvent tirer et pousser dans les dépôts de l’équipe ainsi qu’ajouter des collaborateurs.</string>
    <string name="teamNameEmpty">Nom d’équipe requis</string>
    <string name="teamNameError">Le nom d’équipe peut contenir des caractères alphanumériques, des tirets (-), des soulignés (_) et des points (.).</string>
    <string name="teamPermissionEmpty">Veuillez sélectionner une permission</string>
    <string name="teamDescError">La description contient des caractères interdits</string>
    <string name="teamDescLimit">La description de l’équipe dépasse la limite de 100 caractères</string>
    <string name="teamCreated">Équipe créée</string>
    <string name="teamCreatedError">Une erreur s’est produite, veuillez réessayer</string>
    <!-- create team -->
    <!-- issue comments -->
    <string name="editCommentTitle">Modifier le commentaire</string>
    <string name="editCommentButtonText">Modifier</string>
    <string name="editCommentUpdatedText">Commentaire modifié</string>
    <string name="issueCommentShare">Partager le commentaire</string>
    <string name="deleteCommentSuccess">Commentaire supprimé avec succès</string>
    <string name="copyCommentText">Copier le commentaire</string>
    <!-- issue comments -->
    <!-- add collaborator -->
    <string name="addCollaboratorTitle">Gérer les collaborateurs</string>
    <string name="addCollaboratorSearchHint">Rechercher des utilisateurs</string>
    <string name="addCollaboratorViewUserDesc">Nom d’utilisateur</string>
    <string name="removeCollaboratorTitle">Supprimer\u0020</string>
    <string name="removeCollaboratorMessage">Supprimer cet utilisateur du dépôt ?</string>
    <string name="removeCollaboratorToastText">Utilisateur supprimé du dépôt</string>
    <string name="addCollaboratorToastText">Utilisateur ajouté au dépôt</string>
    <!-- add collaborator -->
    <!-- profile section -->
    <string name="profileTabFollowers">Abonnés</string>
    <string name="profileTabFollowing">Abonnements</string>
    <string name="profileCreateNewEmailAddress">Ajouter une adresse e-mail</string>
    <string name="profileEmailButton">Sauvegarder</string>
    <string name="profileEmailTitle">Adresse e-mail</string>
    <string name="emailAddedText">Nouvelle adresse e-mail ajoutée</string>
    <string name="emailErrorEmpty">Adresse e-mail manquante</string>
    <string name="emailErrorInvalid">Adresse e-mail invalide</string>
    <string name="emailErrorInUse">Adresse e-mail déjà utilisée</string>
    <string name="emailTypeText">Principale</string>
    <string name="profileTabEmails">E-mails</string>
    <!-- profile section -->
    <!-- single issue section -->
    <string name="singleIssueEditLabels">Gérer les étiquettes</string>
    <string name="labelsUpdated">Étiquettes mises à jour</string>
    <string name="closeIssue">Fermer le ticket</string>
    <string name="editIssue">Modifier le ticket</string>
    <string name="reOpenIssue">Réouvrir le ticket</string>
    <string name="issueStateClosed">Ticket fermé</string>
    <string name="issueStateReopened">Ticket réouvert</string>
    <string name="addRemoveAssignees">Gérer les assignés</string>
    <string name="assigneesUpdated">Assignés mis à jour</string>
    <string name="singleIssueSubscribe">S’abonner</string>
    <string name="singleIssueUnSubscribe">Se désabonner</string>
    <!-- single issue section -->
    <!-- multi select dialog -->
    <string name="select_entry">Sélection des entrées</string>
    <string name="please_select_atleast">Veuillez sélectionner au moins </string>
    <string name="you_can_only_select_upto">Vous ne pouvez sélectionner que </string>
    <string name="option"> option</string>
    <string name="options"> options</string>
    <string name="select_all">Tout sélectionner</string>
    <!-- multi select dialog -->
    <string name="repoMetaData">Informations</string>
    <!-- admin -->
    <string name="adminCreateNewUser">Ajouter un nouvel utilisateur</string>
    <string name="adminUsers">Utilisateurs système</string>
    <string name="userRoleAdmin">Admin</string>
    <string name="adminCron">Cron Tasks</string>
    <string name="adminCronScheduleHeader">Schedule</string>
    <string name="adminCronNextRunHeader">Next Run</string>
    <string name="adminCronLastRunHeader">Last Run</string>
    <string name="adminCronExecutionHeader">Executions</string>
    <string name="adminCronTaskSuccessMsg">Task %1$s is initiated successfully</string>
    <!-- admin -->
    <!-- create user -->
    <string name="userFullNameText">Nom complet</string>
    <string name="userEmail">Adresse e-mail</string>
    <string name="userUserName">Nom d’utilisateur</string>
    <string name="userPassword">Mot de passe</string>
    <string name="userInvalidFullName">Nom complet invalide</string>
    <string name="userInvalidUserName">Nom d’utilisateur invalide</string>
    <string name="userInvalidEmail">Adresse e-mail invalide</string>
    <string name="userCreatedText">Nouvel utilisateur créé</string>
    <string name="userExistsError">Nom d’utilisateur déjà existant</string>
    <!-- create user -->
    <!-- edit issue -->
    <string name="editIssueNavHeader">Modifier le ticket %1$s</string>
    <string name="editIssueSuccessMessage">Ticket mis à jour</string>
    <!-- edit issue -->
    <!-- release -->
    <string name="createRelease">Nouvelle version</string>
    <string name="releaseTagNameText">Nom du tag</string>
    <string name="releaseTitleText">Titre</string>
    <string name="releaseContentText">Contenu</string>
    <string name="releaseTypeText">Marquer comme préversion</string>
    <string name="releaseBranchText">Branche</string>
    <string name="releaseDraftText">Brouillon</string>
    <string name="tagNameErrorEmpty">Nom du tag requis</string>
    <string name="titleErrorEmpty">Titre requis</string>
    <string name="releaseCreatedText">Nouvelle version créée</string>
    <!-- release -->
    <string name="loginOTPTypeError">Le code OTP est un nombre</string>
    <string name="loginOTP">Code OTP (si nécessaire)</string>
    <string name="otpMessage">Entrez le code OTP si l’authentification à deux facteurs est activée</string>
    <string name="openWebRepo">Ouvrir dans le navigateur</string>
    <string name="repoStargazersInMenu">Fans</string>
    <string name="repoWatchersInMenu">Observateurs</string>
    <string name="noDataWebsite">Aucun site trouvé</string>
    <string name="noDataDescription">Pas de description</string>
    <string name="noDataLocation">Aucun lieu trouvé</string>
    <string name="starMember">Ajouter aux favoris</string>
    <string name="watcherMember">Observateur</string>
    <string name="zipArchiveDownloadReleasesTab">Code source (ZIP)</string>
    <string name="tarArchiveDownloadReleasesTab">Code source (TAR.GZ)</string>
    <!-- new file -->
    <string name="newFileNameTintCopy">Nom du fichier</string>
    <string name="newFileBranchTintCopy">Nom de la nouvelle branche</string>
    <string name="newFileContentTintCopy">Contenu du fichier</string>
    <string name="newFileButtonCopy">Créer</string>
    <string name="newFileNameHintMessage">avec le dossier : app/test.md</string>
    <string name="newFileMessageTintCopy">Message de la révision</string>
    <string name="newFileInvalidBranchName">Nom de branche invalide [&#8211;, un&#8211;z, 0&#8211;9]</string>
    <string name="newFileCommitMessageError">Message de la révision trop long</string>
    <string name="newFileSuccessMessage">Nouveau fichier créé</string>
    <string name="newFileBranches">Select or create a branch</string>
    <string name="newFileRequiredFields">Le nom de fichier, le contenu et le message de la révision sont requis</string>
    <string name="newFileEmptyBranchMessage">Leave blank to push to the default branch</string>
    <string name="newFileRequiredFieldNewBranchName">Nom de la nouvelle branche requis si aucune branche n’est sélectionnée</string>
    <string name="strFilter">Filtrer</string>
    <string name="strSwitchBranches">Branches</string>
    <string name="strMarkdown">Markdown</string>
    <string name="copyIssueUrl">Copier l’URL du ticket</string>
    <string name="copyIssueUrlToastMsg">URL copiée dans le presse-papier</string>
    <string name="copyIssueCommentToastMsg">Commentaire copié dans le presse-papier</string>
    <string name="milestoneCompletion">%1$d\uFF05 terminé</string>
    <!-- files -->
    <string name="noDataFilesTab">Aucun fichier</string>
    <string name="filesGenericError">Ce fichier ne peut être affiché, l’API a retourné une erreur</string>
    <string name="notSupported">Non pris en charge</string>
    <!-- generic copy -->
    <string name="okButton">Confirmer</string>
    <string name="doneButton">Terminé</string>
    <string name="cancelButton">Annuler</string>
    <string name="genericError">Une erreur s’est produite, veuillez réessayer</string>
    <string name="apiNotFound">Cette requête nécessite une version de Gitea plus récente. Veuillez mettre à jour votre instance.</string>
    <string name="noDataFound">Aucune donnée</string>
    <string name="addButton">Ajouter</string>
    <string name="removeButton">Supprimer</string>
    <string name="authorizeError">Vos privilèges sont insuffisants</string>
    <string name="menuContentDesc">Menu</string>
    <string name="menuEditText">Modifier</string>
    <string name="menuDeleteText">Supprimer</string>
    <string name="menuCopyText">Copier</string>
    <string name="menuQuoteText">Citer et répondre</string>
    <string name="modifiedText">modifié</string>
    <string name="saveButton">Sauvegarder</string>
    <string name="websiteText">Site Web</string>
    <string name="locationText">Emplacement</string>
    <string name="characters255Limit">255 caractères maximum</string>
    <string name="emptyFields">Tous les champs sont requis</string>
    <string name="textContinue">Continuer</string>
    <string name="copyToken">Jeton</string>
    <string name="viewInBrowser">Voir dans le navigateur</string>
    <string name="isOpen">Ouvert</string>
    <string name="isClosed">Fermé</string>
    <string name="genericServerResponseError">Impossible de se connecter au serveur pour le moment, veuillez vérifier son statut puis réessayer</string>
    <string name="genericCopyUrl">Copier l’URL</string>
    <!-- generic copy -->
    <string name="exploreTextBoxHint">Explorer les dépôts</string>
    <string name="starRepository">Ajouter aux favoris</string>
    <string name="unStarRepository">Retirer des favoris</string>
    <string name="starRepositorySuccess">Dépôt ajouté aux favoris</string>
    <string name="unStarRepositorySuccess">Dépôt retiré des favoris</string>
    <string name="watchRepository">Suivre le dépôt</string>
    <string name="unWatchRepository">Ne plus suivre le dépôt</string>
    <string name="watchRepositorySuccess">Vous suivez ce dépôt</string>
    <string name="unWatchRepositorySuccess">Vous ne suivez plus ce dépôt</string>
    <string name="titleDrafts">Brouillons</string>
    <string name="versionUnsupportedOld">Ancienne version de Gitea détectée (%1$s). Faire la mise à jour vers la dernière version stable est fortement recommandé.</string>
    <string name="versionUnsupportedNew">Nouvelle version de Gitea détectée ! Veuillez mettre à jour GitNex !</string>
    <string name="versionUnknown">Aucun serveur Gitea détecté !</string>
    <string name="versionAlertDialogHeader">Version de Gitea non prise en charge</string>
    <string name="loginViaPassword">Nom d’utilisateur / mot de passe</string>
    <string name="loginMethodText">Choisissez une méthode de connexion pour accéder à votre compte. Le jeton est la plus sécurisée !</string>
    <string name="unauthorizedApiError">L\'instance a renvoyé une erreur « Autorisation refusée ». Vérifiez vos identifiants et réessayez.</string>
    <string name="loginTokenError">Jeton est requis</string>
    <string name="prDeletedFrok">Fourche supprimée</string>
    <string name="noDataPullRequests">Aucune demande de tirage</string>
    <string name="prCreator">Auteur :\u0020</string>
    <string name="editPrText">Modifier la demande de tirage</string>
    <string name="copyPrUrlText">Copier l\'URL de la demande de tirage</string>
    <string name="editPrNavHeader">Modifier la demande de tirage n° %1$s</string>
    <string name="editPrSuccessMessage">Demande de tirage mise à jour</string>
    <string name="fileDiffViewHeader">%1$s fichiers modifiés</string>
    <string name="fileDiffViewHeaderSingle">%1$s fichier modifié</string>
    <string name="openFileDiffText">Fichiers modifiés</string>
    <string name="mergePullRequestText">Fusionner la demande de tirage</string>
    <string name="mergePullRequestButtonText">Fusionner</string>
    <string name="deleteBranchAfterMerge">Supprimer la branche après la fusion</string>
    <string name="mergeNoteText">La fusion peut échouer si vous n’êtes pas autorisé à fusionner cette demande de tirage.</string>
    <string name="mergeInfoDisabledMessage">Le bouton Fusion désactivé signifie qu’il y a des conflits ou des choses à corriger au préalable</string>
    <string name="deleteBranchForkInfo">Cette branche appartient à un dépôt forké</string>
    <string name="mergeCommentText">Commentaire de la fusion</string>
    <string name="mergePRSuccessMsg">La demande de tirage a été fusionnée</string>
    <string name="mergePR404ErrorMsg">La demande de tirage ne peut pas être fusionnée</string>
    <string name="mergeOptionMerge">Fusionner la demande de tirage</string>
    <string name="mergeOptionRebase">Rebaser et fusionner</string>
    <string name="mergeOptionRebaseCommit">Rebaser et fusionner (&#45;&#45;no-ff)</string>
    <string name="mergeOptionSquash">Squasher et fusionner</string>
    <string name="mergeStrategy">Stratégie de fusion</string>
    <string name="selectMergeStrategy">Stratégie de fusion</string>
    <string name="mergeNotAllowed">Fusion non permise [Raison : autorisations insuffisante]</string>
    <string name="downloadFile">Télécharger ce fichier</string>
    <string name="waitLoadingDownloadFile">Chargement du fichier dans la mémoire</string>
    <string name="downloadFileSaved">Fichier sauvegardé avec succès</string>
    <string name="excludeFilesInFileviewer">La visionneuse ne prend pas en charge ce type de fichier. Télécharger ce fichier ?</string>
    <string name="deleteFile">Supprimer ce fichier</string>
    <string name="editFile">Éditer ce fichier</string>
    <string name="deleteFileText">Supprimer %1$s</string>
    <string name="deleteFileMessage">Fichier supprimé par la branche %1$s</string>
    <string name="editFileText">Modifier %1$s</string>
    <string name="editFileMessage">Fichier modifié par la branche %1$s</string>
    <string name="sizeCopy">Taille</string>
    <string name="shareIssue">Partager le ticket</string>
    <string name="sharePr">Partager la demande de tirage</string>
    <string name="shareRepository">Partager le dépôt</string>
    <string name="createRepository">Créer un dépôt</string>
    <string name="commitTitle">Révisions</string>
    <string name="commitCommittedBy">Révision de %1$s</string>
    <string name="viewCommits">Voir révisions</string>
    <!-- Memorizing Trust Manager -->
    <string name="mtm_notification">Vérification du certificat</string>
    <string name="mtm_accept_cert">Accepter le certificat inconnu ?</string>
    <string name="mtm_trust_anchor">Le certificat du serveur est signé par une autorité de certification inconnue</string>
    <string name="mtm_cert_expired">Le certificat du serveur a expiré.</string>
    <string name="mtm_accept_server_name">Accepter le nom de serveur incohérent ?</string>
    <string name="mtm_hostname_mismatch">Le serveur ne peut s’authentifier comme « %s ». Le certificat est valide pour :</string>
    <string name="mtm_connect_anyway">Se connecter malgré tout ?</string>
    <string name="mtm_cert_details">Détails du certificat :</string>
    <string name="mtm_decision_always">Faire confiance</string>
    <string name="mtm_decision_abort">Abandonner</string>
    <string name="subscribedSuccessfully">Abonné avec succès</string>
    <string name="alreadySubscribed">Vous êtes déjà inscrit</string>
    <string name="subscriptionError">Échec de l’abonnement</string>
    <string name="unsubscribedSuccessfully">Désabonné avec succès</string>
    <string name="alreadyUnsubscribed">Vous êtes déjà désabonné</string>
    <string name="unsubscriptionError">Échec du désabonnement</string>
    <string name="closeMilestone">Fermer le jalon</string>
    <string name="openMilestone">Ouvrir le jalon</string>
    <string name="milestoneStatusUpdate">Jalon mis à jour</string>
    <string name="errorOnLogin">Impossible d’accéder au serveur, veuillez vérifier son statut</string>
    <string name="reportViewerHeader">Débogage</string>
    <string name="settingsEnableReportsText">Rapports de plantage</string>
    <string name="crashTitle">GitNex a planté :(</string>
    <string name="setCrashReports">Débogage</string>
    <string name="crashMessage">Il est conseillé de créer un ticket expliquant comment reproduire ce bogue pour faciliter la correction du problème.\n\nAppuyez sur OK si vous préférez envoyer le rapport de plantage par courriel. Libre à vous d’y ajouter du contenu supplémentaire.\nMerci!</string>
    <string name="forceLogoutDialogHeader">Veuillez vous reconnecter</string>
    <string name="forceLogoutDialogDescription">Une reconnexion est nécessaire en raison de changements majeurs du fonctionnement interne pour améliorer la souplesse de l\'application.\n\nMerci pour votre patience et toutes nos excuses pour la gêne occasionnée.</string>
    <string name="deleteAllDrafts">Supprimer tous les brouillons</string>
    <string name="draftsListEmpty">Aucun brouillon</string>
    <string name="draftsDeleteSuccess">Brouillons supprimés</string>
    <string name="draftsSingleDeleteSuccess">Brouillon supprimé</string>
    <string name="deleteAllDraftsDialogMessage">Tous les brouillons du compte seront supprimés.\n\nContinuer ?</string>
    <string name="draftSaved">Brouillon sauvegardé automatiquement</string>
    <string name="appearanceHintText">Thèmes, polices, badges</string>
    <string name="fileViewerHintText">Mode PDF, thème du code source</string>
    <string name="securityHintText">Certificats SSL, cache</string>
    <string name="languagesHintText">Langues</string>
    <string name="reportsHintText">Rapports de plantage</string>
    <string name="rateAppHintText">Vous aimez GitNex ? Mettez-lui un pouce !</string>
    <string name="aboutAppHintText">app, build, gitea</string>
    <string name="archivedRepository">Archivé</string>
    <string name="accountDeletedMessage">Compte supprimé</string>
    <string name="removeAccountPopupTitle">Supprimer le compte</string>
    <string name="removeAccountPopupMessage">Êtes-vous sûr de vouloir supprimer ce compte de l’application ?\n\nSeules les données de l’application seront supprimées.</string>
    <string name="addNewAccount">Nouveau compte</string>
    <string name="addNewAccountText">Ajouter un nouveau compte</string>
    <string name="accountAlreadyExistsError">Ce compte existe déjà dans l’application</string>
    <string name="accountAddedMessage">Compte ajouté</string>
    <string name="switchAccountSuccess">Passé au compte : %1$s@%2$s</string>
    <!-- Notifications -->
    <string name="pageTitleNotifications">Notifications</string>
    <string name="noDataNotifications">Aucune notification</string>
    <string name="notificationsPollingHeaderText">Période de scrutation</string>
    <string name="pollingDelaySelectedText">%d minutes</string>
    <string name="pollingDelayDialogHeaderText">Période de scrutation</string>
    <string name="pollingDelayDialogDescriptionText">GitNex tentera de récupérer des notifications toutes les (en minutes) :</string>
    <string name="markAsRead">Marquer comme lu</string>
    <string name="markAsUnread">Marquer comme non lu</string>
    <string name="pinNotification">Épingler la notification</string>
    <string name="markedNotificationsAsRead">Les notifications ont été marquées comme lues</string>
    <string name="notificationsHintText">Délai d\'interrogation, témoin lumineux, vibreur</string>
    <string name="enableNotificationsHeaderText">Notifications</string>
    <string name="enableLightsHeaderText">Activer le témoin lumineux</string>
    <string name="enableVibrationHeaderText">Activer le vibreur</string>
    <string name="chooseColorSelectorHeader">Couleur</string>
    <string name="newMessages">Nouveaux messages</string>
    <string name="youHaveGotNewNotifications">Vous avez %d nouvelles notifications.</string>
    <string name="isRead">Lu</string>
    <string name="isUnread">Non lu</string>
    <string name="repoSettingsTitle">Paramètres du dépôt</string>
    <string name="repoSettingsEditProperties">Modifier les propriétés</string>
    <string name="repoSettingsDelete">Supprimer le dépôt</string>
    <string name="repoSettingsDeleteHint">Attention, cette opération est IRRÉVERSIBLE !</string>
    <string name="repoPropertiesTemplate">Définir comme modèle</string>
    <string name="repoPropertiesEnableIssues">Activer les tickets</string>
    <string name="repoPropertiesExternalIssuesUrl">URL externe des tickets</string>
    <string name="repoPropertiesEnableWiki">Activer le wiki</string>
    <string name="repoPropertiesExternalWikiUrl">URL externe du wiki</string>
    <string name="repoPropertiesEnablePr">Activer les requêtes de tirage</string>
    <string name="repoPropertiesEnableTimeTracker">Activer l’horodatage</string>
    <string name="repoPropertiesEnableMergeCommits">Activer la fusion des révisions</string>
    <string name="repoPropertiesEnableRebase">Activer le rebasage</string>
    <string name="repoPropertiesEnableSquash">Activer squash et fusion</string>
    <string name="repoPropertiesEnableForceMerge">Activer resbasage avec révision de fusion (&#8212;&#8212;no-ff)</string>
    <string name="repoPropertiesSaveSuccess">Propriétés du dépôt mises à jour</string>
    <string name="repoSettingsDeleteDescription">Cette opération est IRRÉVERSIBLE.\nSoyez conscient que le dépôt et son contenu (code, tickets, commentaires, wiki, contributions…) seront définitivement supprimés.\n\nEntrez le nom du dépôt afin de confirmer cette opération.</string>
    <string name="repoSettingsDeleteError">Nom du dépôt incorrect</string>
    <string name="repoDeletionSuccess">Dépôt supprimé</string>
    <string name="repoSettingsTransferOwnership">Changer de propriétaire</string>
    <string name="repoSettingsTransferOwnershipHint">Transfère le dépôt à un autre utilisateur ou une autre organisation dont vous possédez les droits d\'administrateur</string>
    <string name="repoSettingsTransferOwnershipDescription">Choses à savoir avant le transfert :\n\n- Vous perdez l’accès au dépôt si vous le transférez à un autre utilisateur.\n- Vous conservez l’accès au dépôt si vous le transférez à une organisation que vous (co-)gérez.\n\nEntrez le nom du dépôt pour confirmer</string>
    <string name="repoTransferText">Transférer</string>
    <string name="repoTransferOwnerText">Nouveau propriétaire</string>
    <string name="repoTransferSuccess">Dépôt transféré</string>
    <string name="repoTransferOwnerError">Un nouveau propriétaire est requis</string>
    <string name="repoTransferError">Erreur avec le nom du propriétaire. Assurez-vous que le nouveau propriétaire existe</string>
    <string name="exploreFilterDialogTitle">Filtrer les dépôts</string>
    <string name="exploreFilterIncludeTopic">Rechercher uniquement dans le sujet</string>
    <string name="exploreFilterIncludeDesc">Rechercher dans la description</string>
    <string name="exploreFilterIncludeArchive">Dépôts archivés seulement</string>
    <string name="exploreFilterIncludePrivate">Dépôts privés seulement</string>
    <string name="exploreFilterIncludeTemplateRepos">Rechercher dans les dépôts modèles</string>
    <string name="mergeIntoBranch">Fusionner dans</string>
    <string name="pullFromBranch">Tirer depuis</string>
    <string name="sameBranchesError">Ces branches sont identiques. La requête de tirage est inutile.</string>
    <string name="mergeIntoError">Fusion de branche requise</string>
    <string name="pullFromError">Tirage de branche requis</string>
    <string name="titleError">Titre requis</string>
    <string name="prCreateSuccess">Requête de tirage créé</string>
    <string name="prAlreadyExists">Une requête de tirage existe déjà entre ces branches</string>
    <string name="accountDoesNotExist">Ce compte associé à l\'URI %1$s n\'existe pas dans l\'application. Vous pouvez l\'ajouter en appuyant sur Ajouter un nouveau compte.</string>
    <string name="launchApp">Lancer l’app</string>
    <string name="noActionText">GitNex ne prend pas en charge cette ressource, vous pouvez signaler et détailler le problème dans le dépôt du projet. Pour le moment, vous pouvez revenir à l\'écran par défaut en cliquant sur le bouton ci-dessus.</string>
    <string name="codeBlockGreenOnBlack">Vert sur noir</string>
    <string name="codeBlockWhiteOnBlack">Blanc sur noir</string>
    <string name="codeBlockGreyOnBlack">Gris sur noir</string>
    <string name="codeBlockWhiteOnGrey">Blanc sur gris</string>
    <string name="codeBlockDarkOnWhite">Sombre sur blanc</string>
</resources>
